import { TestBed } from '@angular/core/testing';

import { MESMAVService } from './mesmav.service';

describe('MESMAVService', () => {
  let service: MESMAVService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MESMAVService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
